[arch-commits] Commit in python-oslo-concurrency/repos/community-any (2 files)

Felix Yan felixonmars at archlinux.org
Fri Sep 11 23:41:35 UTC 2020


    Date: Friday, September 11, 2020 @ 23:41:34
  Author: felixonmars
Revision: 702923

archrelease: copy trunk to community-any

Added:
  python-oslo-concurrency/repos/community-any/PKGBUILD
    (from rev 702922, python-oslo-concurrency/trunk/PKGBUILD)
Deleted:
  python-oslo-concurrency/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   72 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2020-09-11 23:41:28 UTC (rev 702922)
+++ PKGBUILD	2020-09-11 23:41:34 UTC (rev 702923)
@@ -1,36 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-# Contributor: Daniel Wallace <danielwallace at gtmanfred dot com>
-
-pkgname=python-oslo-concurrency
-pkgver=4.2.0
-pkgrel=1
-pkgdesc="OpenStack library for all concurrency-related code"
-arch=('any')
-url="https://pypi.python.org/pypi/oslo.concurrency/$pkgver"
-license=('Apache')
-depends=('python-six' 'python-pbr' 'python-oslo-config' 'python-oslo-i18n' 'python-oslo-utils'
-         'python-fasteners')
-makedepends=('python-setuptools')
-checkdepends=('python-mock' 'python-oslotest' 'python-oslo-config' 'python-eventlet')
-options=('!emptydirs')
-source=("$pkgname-$pkgver.tar.gz::https://github.com/openstack/oslo.concurrency/archive/$pkgver.tar.gz")
-sha512sums=('3b7395e6bd711e7a7b5978aed7fe5efb6beee7eeecb7a3412b19aeab5c1e6d9de545e84091eecf0fd9910b3ab9a8edef1a9ef8b18312ee9111b4b14774b80667')
-
-export PBR_VERSION=$pkgver
-
-build() {
-  cd oslo.concurrency-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd oslo.concurrency-$pkgver
-  stestr run || : # "1 failure about raising rlimit"
-}
-
-package() {
-  cd oslo.concurrency-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-}
-
-# vim:set ts=2 sw=2 et:

Copied: python-oslo-concurrency/repos/community-any/PKGBUILD (from rev 702922, python-oslo-concurrency/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2020-09-11 23:41:34 UTC (rev 702923)
@@ -0,0 +1,36 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Daniel Wallace <danielwallace at gtmanfred dot com>
+
+pkgname=python-oslo-concurrency
+pkgver=4.3.0
+pkgrel=1
+pkgdesc="OpenStack library for all concurrency-related code"
+arch=('any')
+url="https://pypi.python.org/pypi/oslo.concurrency/$pkgver"
+license=('Apache')
+depends=('python-six' 'python-pbr' 'python-oslo-config' 'python-oslo-i18n' 'python-oslo-utils'
+         'python-fasteners')
+makedepends=('python-setuptools')
+checkdepends=('python-mock' 'python-oslotest' 'python-oslo-config' 'python-eventlet')
+options=('!emptydirs')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/openstack/oslo.concurrency/archive/$pkgver.tar.gz")
+sha512sums=('d4b78db9fb3248a9e223d3272e640b92ab90f611325a767d87ea964248706d53a4bd1a9eed5ab0c2b947a48557e47cb9ba855f1a49f28824921f3bf3e4763286')
+
+export PBR_VERSION=$pkgver
+
+build() {
+  cd oslo.concurrency-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd oslo.concurrency-$pkgver
+  stestr run || : # "1 failure about raising rlimit"
+}
+
+package() {
+  cd oslo.concurrency-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+}
+
+# vim:set ts=2 sw=2 et:


More information about the arch-commits mailing list